cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
2724
Views
0
Helpful
4
Replies

waht is Latest IOS version supported in WS-SVC-FWM-1 ?

selva Kathir
Level 1
Level 1

Dear All,

Is it possible to installa latest IOS in 4.1. series with ASDM in the WS-SVC-FWM-1 firewall module ???

Please suggest on the latest IOS version support on the WS-SVC-FWM-1 firewall.

Thanks in advance,

Selva.

2 Accepted Solutions

Accepted Solutions

Gautam Bhagwandas
Cisco Employee
Cisco Employee

Hi Selva,

FWSM uses a different OS (not IOS) and the latest version is 4.1(15). You can go to the following URL 

http://software.cisco.com/download/release.html?mdfid=277413409&softwareid=280775068&release=4.1%2811%29

Choose 4.1(15) and download from here.

Latest ASDM version is 6.2(3). You can download it from here:

http://software.cisco.com/download/release.html?mdfid=277413409&softwareid=280775067&release=6.2%283%29F&relind=AVAILABLE&rellifecycle=&reltype=latest

Thanks!

Gautam

View solution in original post

In addition to Gautam's correct answer, not that the FWSM is End-of-Sales and no new software will be released post 4.1(5). New service contracts cannot be ordered since last fall.

Reference the EoS/EoL announcement..

View solution in original post

4 Replies 4

Gautam Bhagwandas
Cisco Employee
Cisco Employee

Hi Selva,

FWSM uses a different OS (not IOS) and the latest version is 4.1(15). You can go to the following URL 

http://software.cisco.com/download/release.html?mdfid=277413409&softwareid=280775068&release=4.1%2811%29

Choose 4.1(15) and download from here.

Latest ASDM version is 6.2(3). You can download it from here:

http://software.cisco.com/download/release.html?mdfid=277413409&softwareid=280775067&release=6.2%283%29F&relind=AVAILABLE&rellifecycle=&reltype=latest

Thanks!

Gautam

In addition to Gautam's correct answer, not that the FWSM is End-of-Sales and no new software will be released post 4.1(5). New service contracts cannot be ordered since last fall.

Reference the EoS/EoL announcement..

Thanks a lot marvin and goutham ...

Currently my box is running with 2.3 series os can I directly go for upgrade to 4.1 is there any other practical obstacle....

You're welcome.

You can upgrade directly. See the steps listed in the Release Notes here.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Review Cisco Networking products for a $25 gift card